I bought Monster Hunter Tri, and it won't work.

Discussion in 'Wii - Hacking' started by awssk8er, Apr 24, 2010.

Apr 24, 2010
  1. awssk8er
    OP

    Member awssk8er GBAtemp Advanced Maniac

    Joined:
    Jun 26, 2007
    Messages:
    1,605
    Location:
    New Jersey
    Country:
    United States
    My Wii's softmodded at 3.2U. Obviously you can't use the normal Wii's game launcher because I would have to update.

    I tried a few different backup launchers, and it made a file for me, and I watched the movie at the beginning. When I click "Start Game" Or "Start Adventure" or whatever it says, my screen goes black, and starts making buzzing sounds immediately. Then I can't turn off my Wii, so I have to turn off my power strip.

    So, does anyone know how to fix this? Am I going to have to do what a person who downloaded the game and uses DVD-R does to get the game to work?

    Thanks.

    Also, I thought the only hard part about getting the game to work was to launch it. If it has AP in the game, I think I would just be able to pass it because it's a legit disc.
     
  2. Hiro77

    Newcomer Hiro77 Member

    Joined:
    Feb 2, 2008
    Messages:
    46
    Country:
    Italy
    strange... I'm using a USA backup with no problem on a 3.2E (PAL) machine,
    both from disc channel (brickblocked) and neogamma/gecko os (full dump)!!
     
  3. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Since your on 3.2 your probably missing the ios file that the game needs to run.Just update to 4.2U and remod the wii that way you can play any current game out.

    You can do everything on 4.2U that you can on 3.2U so there's no big reason to stay at 3.2U
     
  4. atomikramp

    Member atomikramp GBAtemp Regular

    Joined:
    Jun 22, 2008
    Messages:
    247
    Country:
    Italy
    wich firmware version do you have?

    if you are worried about updating your wii, why don't you try it out on sneek?

    if you have bootmii installed on your wii (as boot2 or cIOS, it doesn't matter) you can take your nand, emulate it on an SD card, insert your dvd and update the emulated nand to see if it screws things up.

    or else you can use sneek + di to play the game directly from USB drive, it works like a charm.
     
  5. awssk8er
    OP

    Member awssk8er GBAtemp Advanced Maniac

    Joined:
    Jun 26, 2007
    Messages:
    1,605
    Location:
    New Jersey
    Country:
    United States
    Ok. I used to be on 4.2U, but I changed my region to Japanese for fun, and when I changed it back, it brought me to 3.2U.

    I was just too lazy to update back. Thanks. I'll do that.
     
  6. awssk8er
    OP

    Member awssk8er GBAtemp Advanced Maniac

    Joined:
    Jun 26, 2007
    Messages:
    1,605
    Location:
    New Jersey
    Country:
    United States
    I'm on 3.2. I'm just going to update it.

    I'm pretty sure the post above you is right. The game probably need 4.2 for some feature in the game. I don't know. Maybe the online or something.

    Edit:

    Strangest thing... I think.

    I was on 3.2U, and I was updating, and it said it would remove all modifications if there were any on my Wii. I was just going to update and play now, then re-mod it later tonight.

    So I updated, and it brought me to 4.1U, and... all my stuff was there. All my channels and everything. I thought maybe they were just disabled or something, but nope.

    They all work. I'm not complaining. That saved me a ton of time. And Monster Hunter works!!!
     
  7. newby1976

    Member newby1976 GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    135
    Country:
    United Kingdom

Share This Page